<!DOCTYPE html>

<html lang="pt-br">

<head>

<meta charset="utf-8">
<title>Tags HTML</title>

</head>
<body>

<table border="1" bordercolor="green">

<caption><b> Tag's HTML </b> </caption> <!--legenda de tabela-->

<tr bgcolor="aqua">
	<th>Tag's</th> <!--cabeçalho da tabela-->
	<th>Descrição</th>
	<th>Exemplos</th>
</tr>

<tr>
	<td>!DOCTYPE</td> <!--linha da tabela-->
	<td>É a primeira tag a ser inserida no codigo html, ele informa ao navegador qual documento que esta sendo usado</td>
	<td align="center"><img src="./imagens/doctype.jpg"></td>
</tr>

<tr>
	<td>META</td> 
	<td>Essa tag resolver problemas como acentos entre outros que o navegador não reconhece, então temos que definir um padrão de leitura</td>
	<td align="center"><img src="./imagens/meta.jpg"></td>
</tr>

<tr>
	<td>LANG</td> 
	<td>Serve para informar ao navegador qual o tipo de idoma a pagina esta escrita.</td>
	<td align="center"><img src="./imagens/lang.jpg"></td>
</tr>

<tr>
	<td>ALIGN</td> 
	<td>Esta tag tem a funcão de ajustar o texto, centratizado, justificado, a direita ou esquerda ("center", "justify", "right", "left")</td>
	<td align="center"><img src="./imagens/align.jpg"></td>
</tr>

<tr>
	<td>STRONG</td> 
	<td>Deixa o texto com negrito mais Forte ex.: (<strong>Textoforte</strong>)</td>
	<td align="center"><img src="./imagens/strong.jpg"></td>
</tr>

<tr>
	<td>SMALL</td> 
	<td>Deixa o texto menor que o padrão ex.: (<small>TextoumpoucoMenor</small>)</td>
	<td align="center"><img src="./imagens/small.jpg"></td>
</tr>

<tr>
	<td>STRIKE</td> 
	<td>Essa tag da um risco no texto ex.: (<strike>RiscaTexto</strike>)</td>
	<td align="center"><img src="./imagens/strike.jpg"></td>
</tr>

<tr>
	<td>BIG</td> 
	<td>Aumenta o texto um pouco alem do padrão oferecido ex.: (<big>AumentaTextoumPouco</big>)</td>
	<td align="center"><img src="./imagens/big.jpg"></td>
</tr>

<tr>
	<td>SUP</td> 
	<td>Insere o texto um pouco acima ex.: (km<sup>2</sup>) outro ex.: (Texto<sup>em cima</sup>)</td>
	<td align="center"><img src="./imagens/sup.jpg"></td>
</tr>

<tr>
	<td>SUB</td> 
	<td>Insere o texto um pouco abaixo ex.: (H<sub>2</sub>O) outro ex.: (Texto<sub>em baixo</sub>)</td>
	<td align ="center"><img src="./imagens/sub.jpg"></td>
</tr>

<tr>
	<td>MARK</td> 
	<td>Define um realce em um texto escolhido ex.: (Jogos <mark>Famintos</mark>)</td>
	<td align="center"><img src="./imagens/mark.jpg"></td>
</tr>

<tr>
	<td>&NBSP</td> 
	<td>Permite dar um espaço entre palavras ex.: (JesusTeAma) ficaria (Jesus&nbspTe&nbspAma)</td>
	<td align="center"><img src="./imagens/espaco.jpg"></td>
</tr>

<tr>
	<td>& AMP</td> 
	<td>Permite adicionar o (e-comercial) ex.: (Cia &amp Compania)</td>
	<td align="center"><img src="./imagens/ecomercial.jpg"></td>
</tr>

<tr>
	<td>CAPTION</td> 
	<td>Define uma Legenda para uma tabela, Legenda : <b>MINHA TABELA</b></td>
	<td align="center"><img src="./imagens/caption1.jpg"> <br/><img src="./imagens/caption.jpg"></td>
</tr>

<tr>
	<td>BORDERCOLOR</td> 
	<td>Coloca uma cor na borda da sua tabela</td>
	<td align="center"><img src="./imagens/bordercolor1.jpg"> <br/> <img src="./imagens/bordercolor.jpg"></td>
</tr>

<tr>
	<td>BGCOLOR</td>
	<td>Coloca Cor dentro da sua tabela e o mesmo comando serve para colocar cor de fundo na pagina ex.: <img src="./imagens/fundopag.jpg"></td>
	<td align="center"><img src="./imagens/bgcolor1.jpg"> <br/> <img src="./imagens/bgcolor2.jpg"></td>
</tr>

<tr>
	<td>BACKGROUND</td> 
	<td>Coloca uma imagem de fundo na pagina (site) ex.: <img src="./imagens/fundoimg1.jpg"></td>
	<td align="center"><img src="./imagens/fundoimg.jpg"></td>
</tr>

<tr>
	<td>FONT COLOR</td> 
	<td>Usado para mudar a cor do texto</td>
	<td align="center"><img src="./imagens/cortexto.jpg"> <br/> <img src="./imagens/cortexto1.jpg"></td>
</tr>

<tr>
	<td>COLSPAN</td> 
	<td>Utilizada ela espande a coluna em uma tabela, como tivesse mesclado as colunas</td>
	<td align="center"><img src="./imagens/colspan1.jpg"> <br/> <img src="./imagens/colspan.jpg"></td>
</tr>

<tr>
	<td>ROWSPAN</td> 
	<td>Utilizada ela espande a linha em uma tabela, como tivesse mesclado as linhas</td>
	<td align="center"><img src="./imagens/rowspan.jpg"> <br/> <img src="./imagens/rowspan1.jpg"></td>
</tr>

</table>

</body>
</html>